Page MenuHomewrite.as

Show simple pad for pasting on landing page
Closed, WontfixPublic

Description

Overview

Paste.as is the ultra-lightweight companion to Write.as. It should be as simple and quick as hastebin.com.

Implementation

Call paste.as API.

Design

paste.as | an anonymous pastebin
[ textarea ]
[ textarea ]
[ textarea ]

(right-aligned:) [ Publish ]

Related Objects

StatusAssignedTask
Wontfixmatt

Event Timeline

matt created this task.Dec 2 2015, 10:16 PM
matt updated the task description. (Show Details)
matt raised the priority of this task from to Low.
matt claimed this task.
matt added projects: Restricted Project, Pad.
matt moved this task to Restricted Project Column on the Restricted Project board.
matt changed the visibility from "All Users" to "Public (No Login Required)".
matt added a subscriber: matt.
matt moved this task from Backlog to Changes on the Pad board.Mar 24 2016, 5:13 PM
matt added a parent task: Restricted Maniphest Task.Apr 1 2016, 10:33 PM
matt renamed this task from Enable Pad with marketing text on home page to Show simple pad for pasting on landing page.Jul 7 2016, 12:08 AM
matt updated the task description. (Show Details)
matt closed this task as Wontfix.Jan 25 2017, 4:52 AM
In T234#6480, @matt wrote:

Growing Paste.as isn't in line with our current larger vision for our products anymore, especially for becoming financially sustainable. Creating a Tor hidden pastebin service isn't where we want to go or spend our time.

As such, we're instead going to create a landing page leading users to our Chrome extension and future mobile apps.